# Generated by Django 2.2.7 on 2019-12-01 04:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inicio', '0002_auto_20191201_0135'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tipoinmueble',
            options={'verbose_name': 'Tipo inmueble', 'verbose_name_plural': 'Tipos inmuebles'},
        ),
    ]
